<?php 
session_start();

require_once '../library/config.php';
require_once 'library/functions.php';
require_once 'library/encryption.php'; 
require_once 'library/mail.php'; 
require_once '../library/settings.php'; 
require_once '../library/validation.php';


include_once 'library/class.page_gen.php';
require_once 'library/section_type.php';
$pagegen = new page_gen();
$pagegen->round_to = 7;
$pagegen->start();


?>
